Sector Name: Money Services - Bug #963

Registration successful page - text alignment should be displayed properly
01/04/2022 02:36 PM - prachi chaurasia

Status: Closed Start date: 01/04/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given link - https://dev.Ifsc.digitalnoticeboard.biz/temporaryuser/licensee_registration/306
2. Registration successful >> message text alignment should be displayed properly.

Attachment :
clipboard-202201041428-067ly.png

History

#1 - 01/06/2022 01:12 PM - prachi chaurasia

- Subject changed from Registration successful page - text alignment to Registration successful page - text alignment should be displayed properly

#2 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/18/2022 02:20 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 02/18/2022 03:53 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
